#head {
  position: relative;
  background-color: #1e1e1e;
  padding-top: 20px;
  padding-bottom: 20px;
  width: 100%;
  border-bottom: solid 2px #fff;
}

/* -- Menu dropdown display begin -- */
/* This is for the main header nav menu */
#defNavBar .sub-menu {
  display: none;
  position: absolute;
  background-color: #1e1e1e;
  opacity: 0.8;
  min-width: 220px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 10;
  font-weight: bold;
  padding-left: 1%;
  padding-right: 1%;
}

.menu {
  font-size: 14px;
}

/* The line makes the elements in the sub menu display in op top of eachother (block) */
#menu-header-menu li ul li {
  display: block;
  padding: 3%;
}

/*CSS for displaying dropdown menu when hover over*/
#defNavBar .menu li:hover > ul {
  display: block;
}

/* Hover over navbar to turn green */
#menu-header-menu li ul li:hover {
  color: #007a33;
}
/* -- Menu dropdown display ends -- */

#grid-headerContainer {
  display: grid;
  grid-template-columns: 25% 75%;
  height: inherit;
}

#grid-headerNavBar {
  position: relative;
  width: 100%;
  height: 100%;
}

#grid-headerLogo {
  align-self: center;
} /* Needed to vertically align img */

#grid-headerLogo img {
  max-width: 60%;
  max-height: inherit;
  display: flex;
  justify-self: center;
  align-self: center;
  margin-left: auto;
  margin-right: auto;
}

/* This HTML class is only add with the use of JS (jscript3.js) to to be used when hovering over a Menu item */
.hoverFunc {
  color: #007a33 !important;
}

#toggleNavBar {
  display: none;
}

#toggleNavBar img {
  height: inherit;
  width: inherit;
  max-width: inherit;
  max-height: inherit;
}

.defnavTEST {
  display: block;
  left: 0px;
}

@media only screen and (max-width: 768px) {
  #toggleNavBar {
    right: 5px !important;
  }
}

@media only screen and (max-width: 1140px) {
  #toggleNavBar {
    height: 32;
    width: 32;
    position: absolute;
    display: block;
    right: -70vw;
    top: 0px;
    z-index: 10;
  }

  .navbarMenu {
    display: inline-flex;
    position: static;
    z-index: 10;
    text-decoration: none;
    margin-block-start: 1em;
    margin-block-end: 1em;
  }

  #defNavBar {
    display: none;
  }

  #defNavBar .sub-menu {
    display: none;
    position: relative;
    background-color: #1e1e1e;
    opacity: 0.8;
    min-width: 220px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 10;
    font-weight: bold;
    padding-left: 1%;
    padding-right: 1%;
  }

  #menu-header-menu li ul li {
    display: block;
    padding: 0.5rem;
  }

  #headerMenu li {
    display: block;
  }

  .blockDisplay {
    display: block !important;
  }

  .navbar-maxwidth {
    max-width: 100% !important;
  }

  .paddingtop3 {
    padding-top: 1rem !important;
  }

  .text-center-navbar {
    text-align: center !important;
  }
}

@media only screen and (min-width: 1141px) {
  .navbarMenu {
    display: inline-flex;
    position: absolute;
    z-index: 10;
    text-decoration: none;
    margin-block-start: 1em;
    margin-block-end: 1em;
  }
}

.navbarMenu > li {
  padding-left: 1rem;
  padding-right: 1rem;
  list-style-type: none;
}

.navbarMenu > li a {
  text-decoration: none;
  color: white;
}

.navbarMenu > li:hover > a {
  color: #007a33;
}

#defNavBar .navbarMenu li:hover > ul {
  display: block;
}
